{
  "name": "lumi2",
  "version": "1.0.0",
  "description": "A minimalistic frontend for LDAP.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "LUMI 2 Development Team",
  "license": "AGPL-3.0-or-later",
  "dependencies": {
    "bootstrap": "^5.2.3"
  }
}
